{
    "name": "My Server",
    "host": "stage",
    "protocol": "sftp",
    "port": 22,
    "username": "root",
    "password": "%1WoCvN7FD.oUYhf",
    "remotePath": "/www/wwwroot/sso.h888.fun",
    "uploadOnSave": true,
    "useTempFile": false,
    "openSsh": false
}
